#banner{
	height: 98px;
	background-color: #000000;
	background-image: url('/images/26/title.gif');
	background-repeat: no-repeat;
	background-position: center;
}
				 
#banner_left{
	height: 98px;
}

#banner_right{
	height: 98px;
}

.bcover{
	height: 98px;
}

#footer{
	background-color: #18BDE7;
	color: #ffffff;
	border-top: 1px solid #bf0000;
	background-image: url('/images/26/bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

TD.tableheader{
	background-color: #18BDE7;
	color: #Ffffff;
	background-image: url('/images/26/bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}
